.paginator { font: 12px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; margin: 10px; text-align:center;}
.paginator a {padding: 1px 3px; text-decoration: none;margin-right:2px;color:#444444;}
.paginator a:visited {padding: 1px 3px;text-decoration: none;}
.paginator .cpb {padding: 1px 3px;font-weight: bold; font-size: 12px;border:none;color:#761d1d}


.fenye{
	width:500px;
	margin-left:400px;
	font-size:12px;
	margin-top:10px;
	}



.more{
	text-align:center;
	margin-top:22px;
	margin-bottom:22px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:10px;
}
input
{
    border:1px solid #ccc;
}

